<?php 
defined('C5_EXECUTE') or die(_("Access Denied."));
$this->inc('elements/header.php'); ?>
    
    <div id="wrapper" class="fade-in three">
    	<div class="row">
        	<aside id="sidebar" class="large-3 columns">
            	<?php 
				$as = new Area('Sidebar');
				$as->display($c);
				?>
            </aside><!-- #sidebar ends -->
            <div id="content" class="large-6 columns" role="main">
                <article class="post">
                	<?php 
					$a = new Area('Main');
					$a->display($c);
					?>
                </article><!-- .post ends -->
            </div><!-- #content ends -->
            <aside id="aside" class="large-3 columns">
            	<?php 
				$a = new Area('Aside');
				$a->display($c);
				?>
            </aside><!-- #aside ends -->
        </div><!-- #wrapper .row ends -->
    </div><!-- #wrapper ends -->
    
<?php $this->inc('elements/footer.php'); ?>